.wallpaper-front-page {
    background-image: url('../img/wallpaper-front-page.jpeg');
    background-size: cover;
    padding-bottom: 350px;
    padding-top: 350px;
}

.wrapper-front-page-cards {
    display: flex;
    justify-content: space-between;
    margin-top: 380px;
}


.menu-front-page {
    position: absolute;
}

.multicolor-card {
    text-transform: uppercase;
    padding: 32px 80px 32px 32px;
    max-width: 964px;
    background-color: transparent; /* Убираем фон */
    max-height: 320px;
    margin-bottom: -145px;
    position: relative;
    z-index: 300;
}

.multicolor-card h1 {
    font-size: 85px;
    font-weight: 400;
    line-height: 75px;
    color:var(--black); /* Цвет текста */
    position: relative; /* Для правильного наложения текста */
    z-index: 2; /* Текст всегда поверх фона */
}

.multicolor-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--red); /* Прозрачный красный фон */
    opacity: 0.8; /* Прозрачность только для фона */
    z-index: 1; /* Фон под текстом */
}

 .yellow-card {
    text-transform: uppercase;
    padding: 32px 80px 32px 32px;
    padding-top: 400px;
    min-width: 420px;
    background-color: transparent; /* Убираем фон */
     position: absolute; 
    left: 885px;
    top: -265px;
    z-index: 100; /* Устанавливаем высокий уровень для блока */
}

.yellow-card .navbar-item, 
.yellow-card .navbar-item:hover,
.yellow-card .navbar-item:active,
.yellow-card a.navbar-link {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 400;
    text-decoration: none;
    color: var(--black);
    border: none;
    background-image: none;
    font-size: 35px;
    position: relative; 
    z-index: 2;
}

.yellow-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--yellow); 
    opacity: 0.8; 
    z-index: 1; 
}




@media (max-width: 1440px) {
    .multicolor-card {
        padding: 32px 80px 32px 32px;
        max-width: 864px;
        max-height: auto;
    }

    .multicolor-card h1 {
      font-size: 80px;
    }

    .yellow-card {
        padding: 32px 35px 32px 32px;
        padding-top: 400px;
        min-width: 335px;
        left: 785px;
    }
 }


@media (max-width: 1280px) {
    .multicolor-card {
        padding: 32px 80px 32px 32px;
        max-width: 664px;
        max-height: auto;
    }

    .multicolor-card h1 {
      font-size: 56px;
    }

    .yellow-card {
        padding: 32px 35px 32px 32px;
        padding-top: 400px;
        min-width: 335px;
        left: 585px;
    }
 }


 .desktop-menu {
    display: block;
}

.mobile-menu {
    display: none;
}

 @media (max-width: 1024px) {
    .desktop-menu {
        display: none;
    }

    .multicolor-card:before {
        background-color: var(--yellow);
    }

    .mobile-menu {
        display: block;
    }

 
 }

 @media (max-width: 585px) {
    .multicolor-card h1 {
        font-size: 2rem;
        line-height: normal;
    }

 }

.yellow-card .navbar-dropdown {
    opacity: 1;
}

@media (min-width: 1024px) {
    section:not(.home) .desktop-menu {
        display: none;
    }

    section:not(.home) .all-menu {
        display: block;
    }
}



